uuid: 1673af4a-6312-426a-9101-62aa9f0d3289
langcode: en
status: true
dependencies:
  config:
    - field.field.node.collection.body
    - field.field.node.collection.comment
    - field.field.node.collection.field_authors
    - field.field.node.collection.field_body_paragraph
    - field.field.node.collection.field_collection_items
    - field.field.node.collection.field_collection_type
    - field.field.node.collection.field_image
    - field.field.node.collection.field_media_image
    - field.field.node.collection.field_meta_tags
    - field.field.node.collection.field_publication_date
    - field.field.node.collection.field_summary
    - field.field.node.collection.field_tags
    - field.field.node.collection.field_topics
    - node.type.collection
  module:
    - comment
    - cshs
    - datetime
    - media_library_media_modify
    - metatag
    - paragraphs
    - path
    - text
_core:
  default_config_hash: 45H-br1I69zi0Az4J9sYMXMdVokkpmRBWsiWbpe8B64
id: node.collection.default
targetEntityType: node
bundle: collection
mode: default
content:
  comment:
    type: comment_default
    weight: 16
    region: content
    settings: {  }
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
  field_authors:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_body_paragraph:
    type: entity_reference_paragraphs
    weight: 5
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: button
      form_display_mode: default
      default_paragraph_type: text
    third_party_settings: {  }
  field_collection_type:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_media_image:
    type: media_library_media_modify_widget
    weight: 3
    region: content
    settings:
      media_types: {  }
      form_mode: default
      check_selected: false
      replace_checkbox_by_order_indicator: false
      multi_edit_on_create: false
      no_edit_on_create: false
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 8
    region: content
    settings:
      sidebar: true
      use_details: true
    third_party_settings: {  }
  field_publication_date:
    type: datetime_default
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  field_summary:
    type: text_textarea
    weight: 4
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_topics:
    type: cshs
    weight: 6
    region: content
    settings:
      save_lineage: false
      force_deepest: true
      parent: '0'
      level_labels: ''
      hierarchy_depth: 0
      required_depth: 0
      none_label: '- Please select -'
    third_party_settings: {  }
  path:
    type: path
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 10
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 14
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 7
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_collection_items: true
  field_image: true
  field_tags: true
